Subject: Ticket Assigned - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 19 Mar 2021 11:42:18 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Good day

I have placed an order on February 20th and am still waiting for my delivery. I have phoned numerous times and emailed three times. I’ve heard excuses from there was a problem with my address no one called to sort this out to you were having a sale, to the traffic was bad. I was also told that my parcel seems to be missing but that it can not be resent or refunded. 

 I have ordered something from the UK two days ago and that will arrive tomorrow so I really don’t see how something from inside the UAE can take almost a month to reach me. 

My order number is 9636810675

Kindly find my package and get it to me as soon as possible? 

Thank you
Bronwin https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2243643